Skip to main content

Retrieve MLE Configuration for Target

GET 

/targets/:id/mle/

Returns the current Message Level Encryption (MLE) configuration status for the target.

Request​

Path Parameters

    id stringrequired

Responses​

Schema

    configured booleanrequired

    Indicates if MLE is configured for the target.

    enabled booleanrequired

    Indicates if MLE is currently enabled for the target.

    key_id stringnullablerequired

    The Key ID for MLE configuration.

    scope string[]nullablerequired

    List of URLs where MLE is applied.

Loading...